chestfunctions = require("scenarios/chestfunctions")
loot =
{
    {
        item = "spidereggsack",
        count = 1
    },
    {
        item = "cane",
        count = 1
    },
    {
        item = "pinecone",
        count = 3
    },
    {
        item = "flint",
        count = 3
    },
}

local function OnCreate(inst, scenariorunner)
    chestfunctions.AddChestItems(inst, loot)
end

return
{
    OnCreate = OnCreate,
}
